# cyclonedx.contrib.this.builders

Representation of this very python library.

## Functions

`this_component`(→ cyclonedx.model.component.Component) | Representation of this very python library as a `cyclonedx.model.component.Component`.
`this_tool`(→ cyclonedx.model.tool.Tool) | Representation of this very python library as a `cyclonedx.model.tool.Tool`.

## Module Contents

cyclonedx.contrib.this.builders.this_component() → cyclonedx.model.component.Component

  Representation of this very python library as a `cyclonedx.model.component.Component`.

cyclonedx.contrib.this.builders.this_tool() → cyclonedx.model.tool.Tool

  Representation of this very python library as a `cyclonedx.model.tool.Tool`.